Extending Qt Creator Manual | FloatRule

Extending Qt Creator Manual 4.7.1

# FloatRule Class

(TextEditor::Internal::FloatRule)

Inherits: | TextEditor::Internal::Rule

- List of all members, including inherited members

## Public Functions

virtual | ~FloatRule()

- 21 public functions inherited from TextEditor::Internal::Rule

### Additional Inherited Members

- 6 protected functions inherited from TextEditor::Internal::Rule

## Member Function Documentation

### `[virtual]` FloatRule::~FloatRule()

Destroys the instance of FloatRule. The destructor is virtual.